#content {
  width: 1280px;
  margin: 0 auto;
  padding: 40px 40px 0px;
}
#content .travel-guide,
#content .navigation {
  margin-bottom: 40px;
}
#content .travel-guide h3,
#content .navigation h3 {
  margin-bottom: 14px;
  font-family: m;
  font-weight: 700;
  font-size: 28px;
  color: #111111;
  border-left: 6px solid #007DF2;
  padding-left: 8px;
  box-sizing: border-box;
  display: flex;
  justify-content: space-between;
}
#content .travel-guide h3 a,
#content .navigation h3 a {
  font-size: 20px;
  color: #111111;
}
#content .navigation .navigation-text {
  font-family: m;
  font-size: 16px;
  color: #333333;
  line-height: 24px;
  font-weight: 500;
  margin-bottom: 16px;
}
#content .navigation ul {
  display: flex;
  flex-wrap: wrap;
}
#content .navigation ul li {
  margin-bottom: 16px;
}
#content .navigation ul li a {
  display: block;
  font-family: b;
  font-size: 18px;
  color: #1A0CAB;
  font-weight: bold;
  padding: 0 12px;
  border-right: 1px solid #DADADA;
}
#content .navigation ul li a:hover {
  text-decoration: underline;
}
#content .navigation ul li:first-child a {
  padding-left: 0;
}
#content .travel-guide .travel-p {
  font-family: m;
  font-size: 16px;
  color: #333333;
  line-height: 24px;
  font-weight: 500;
  margin-bottom: 16px;
}
#content .travel-guide .guide-list {
  display: grid;
  grid-template-columns: repeat(3, minmax(100px, 1fr));
  grid-gap: 24px;
}
#content .travel-guide .guide-list .guide-item {
  background: #FFFFFF;
  border-radius: 8px 8px 8px 8px;
  border: 1px solid #EEEEEE;
  overflow: hidden;
  transition: all 0.5s;
}
#content .travel-guide .guide-list .guide-item .img-box {
  height: 256px;
  overflow: hidden;
  margin-bottom: 8px;
}
#content .travel-guide .guide-list .guide-item .img-box img {
  width: 100%;
  height: 100%;
}
#content .travel-guide .guide-list .guide-item .yh {
  box-sizing: border-box;
  padding: 0 16px 16px;
  font-family: m;
  font-size: 14px;
  color: #666666;
  display: block;
}
#content .travel-guide .guide-list .guide-item .yh span {
  font-family: b;
  font-weight: bold;
  font-size: 20px;
  color: #DE224B;
}
#content .travel-guide .guide-list .guide-item h4 {
  width: 100%;
  padding: 0 16px;
  font-family: m;
  font-weight: bold;
  font-size: 20px;
  color: #111111;
  line-height: 30px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}
#content .travel-guide .guide-list .guide-item:hover {
  box-shadow: 0px 4px 12px 0px rgba(0, 0, 0, 0.2);
  transform: translateY(-10px);
}
#content .travel-guide .guide-list .guide-item:hover .img-box img {
  transition: all 0.5s;
  transform: scale(1.1);
}
@media (min-width: 860px) and (max-width: 1200px) {
  #content {
    width: 100%;
    padding: 20px 16px;
  }
  #content .travel-guide .guide-list {
    grid-template-columns: repeat(3, minmax(100px, 1fr));
  }
}
@media (min-width: 750px) and (max-width: 859px) {
  #content {
    width: 100%;
    padding: 20px 16px;
  }
  #content .travel-guide .guide-list {
    grid-template-columns: repeat(2, minmax(100px, 1fr));
  }
}
@media (min-width: 560px) and (max-width: 749px) {
  #content {
    width: 100%;
    padding: 20px 16px;
  }
  #content .travel-guide .guide-list {
    grid-template-columns: repeat(2, minmax(100px, 1fr));
  }
}
@media (min-width: 0px) and (max-width: 559px) {
  #content {
    width: 100%;
    padding: 20px 16px 0;
  }
  #content .travel-guide .guide-list {
    grid-template-columns: repeat(1, minmax(100px, 1fr));
  }
}
